#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imGroup_3 > div { float: left; }
#imCell_179 { display: block; position: relative; overflow: hidden; }
#imCellStyle_179 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_179 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_179 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_179_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_179_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_179_tab0 ul ul ul { list-style: circle; }
#imTextObject_179_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_179_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_179_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_179_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_179_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_179_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_179_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_179_tab0 p { margin: 0; padding: 0; }
#imTextObject_179_tab0 .inline-block { display: inline-block; }
#imTextObject_179_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_179_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_179_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_179_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_179_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_179_tab0 img.fleft { margin-right: 15px; }
#imTextObject_179_tab0 img.fright { margin-left: 15px; }
#imTextObject_179_tab0 .imUl { text-decoration: underline; }
#imTextObject_179_tab0 .imVt { vertical-align: top; }
#imTextObject_179_tab0 .imVc { vertical-align: middle; }
#imTextObject_179_tab0 .imVb { vertical-align: bottom; }
#imTextObject_179_tab0 .fs28 { vertical-align: baseline; font-size: 28pt;line-height: 44px; }
#imTextObject_179 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_178 { display: block; position: relative; overflow: hidden; }
#imCellStyle_178 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_178 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imGroup_5 > div { float: left; }
#imCell_145 { display: block; position: relative; overflow: hidden; }
#imCellStyle_145 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_145 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCell_176 { display: block; position: relative; overflow: hidden; }
#imCellStyle_176 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_176 { position: absolute; padding: 2px 0px 2px 0px; text-align: left; font-family: Trebuchet MS; font-size: 8.25pt; font-style: normal; font-weight: bold; color: #000000; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_176 { position: absolute; top: 15px; bottom: 5px; background-color: transparent; opacity: 0.2; filter: alpha(opacity = 20);}
#imCellStyleGraphicsC_176 { position: absolute; top: 66px; bottom: 66px; left: 83px; right: 83px; background: transparent url('../images/aspettocella_11_pg4742vx.png') repeat center center;}
#imCellStyleGraphicsB_176 { position: absolute; bottom: 0; left: 83px; right: 83px; height: 66px; background: transparent url('../images/aspettocella_11_b_2qku37ex.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_176 { position: absolute; bottom: 0; left: 0; width: 83px; height: 66px; background: transparent url('../images/aspettocella_11_bl_2qku37ex.png') repeat left bottom;}
#imCellStyleGraphicsBR_176 { position: absolute; bottom: 0; right: 0; width: 83px; height: 66px; background: transparent url('../images/aspettocella_11_br_2qku37ex.png') repeat right bottom;}
#imCellStyleGraphicsL_176 { position: absolute; top: 66px; bottom: 66px; left: 0; width: 83px; background: transparent url('../images/aspettocella_11_l_pg4742vx.png') repeat-y left center;}
#imCellStyleGraphicsR_176 { position: absolute; top: 66px; bottom: 66px; right: 0; width: 83px; background: transparent url('../images/aspettocella_11_r_pg4742vx.png') repeat-y right center;}
#imCellStyleGraphicsT_176 { position: absolute; top: 0; left: 83px; right: 83px; height: 66px; background: transparent url('../images/aspettocella_11_t_pg4742vx.png') repeat-x center top;}
#imCellStyleGraphicsTL_176 { position: absolute; top: 0; left: 0; width: 83px; height: 66px; background: transparent url('../images/aspettocella_11_tl_pg4742vx.png') repeat left top;}
#imCellStyleGraphicsTR_176 { position: absolute; top: 0; right: 0; width: 83px; height: 66px; background: transparent url('../images/aspettocella_11_tr_pg4742vx.png') repeat right top;}
#imTextObject_176 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_176_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_176_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_176_tab0 ul ul ul { list-style: circle; }
#imTextObject_176_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_176_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_176_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_176_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_176_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_176_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_176_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_176_tab0 p { margin: 0; padding: 0; }
#imTextObject_176_tab0 .inline-block { display: inline-block; }
#imTextObject_176_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_176_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_176_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_176_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_176_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_176_tab0 img.fleft { margin-right: 15px; }
#imTextObject_176_tab0 img.fright { margin-left: 15px; }
#imTextObject_176_tab0 .imUl { text-decoration: underline; }
#imTextObject_176_tab0 .imVt { vertical-align: top; }
#imTextObject_176_tab0 .imVc { vertical-align: middle; }
#imTextObject_176_tab0 .imVb { vertical-align: bottom; }
#imTextObject_176_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_176_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_176_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_176_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_176 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_97 { display: block; position: relative; overflow: hidden; }
#imCellStyle_97 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_97 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_97 { width: 100%; max-width: 463px; }
#imGroup_6 > div { float: right; }
#imCell_177 { display: block; position: relative; overflow: hidden; }
#imCellStyle_177 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_177 { position: absolute; padding: 2px 0px 2px 0px; text-align: left; font-family: Trebuchet MS; font-size: 8.25pt; font-style: normal; font-weight: bold; color: #000000; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_177 { position: absolute; top: 20px; bottom: 5px; background-color: transparent; opacity: 0.2; filter: alpha(opacity = 20);}
#imCellStyleGraphicsC_177 { position: absolute; top: 66px; bottom: 66px; left: 83px; right: 83px; background: transparent url('../images/aspettocella_11_2qku37ex.png') repeat center center;}
#imCellStyleGraphicsB_177 { position: absolute; bottom: 0; left: 83px; right: 83px; height: 66px; background: transparent url('../images/aspettocella_11_b_2qku37ex_2qku37ex.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_177 { position: absolute; bottom: 0; left: 0; width: 83px; height: 66px; background: transparent url('../images/aspettocella_11_bl_2qku37ex_2qku37ex.png') repeat left bottom;}
#imCellStyleGraphicsBR_177 { position: absolute; bottom: 0; right: 0; width: 83px; height: 66px; background: transparent url('../images/aspettocella_11_br_2qku37ex_2qku37ex.png') repeat right bottom;}
#imCellStyleGraphicsL_177 { position: absolute; top: 66px; bottom: 66px; left: 0; width: 83px; background: transparent url('../images/aspettocella_11_l_2qku37ex.png') repeat-y left center;}
#imCellStyleGraphicsR_177 { position: absolute; top: 66px; bottom: 66px; right: 0; width: 83px; background: transparent url('../images/aspettocella_11_r_2qku37ex.png') repeat-y right center;}
#imCellStyleGraphicsT_177 { position: absolute; top: 0; left: 83px; right: 83px; height: 66px; background: transparent url('../images/aspettocella_11_t_2qku37ex.png') repeat-x center top;}
#imCellStyleGraphicsTL_177 { position: absolute; top: 0; left: 0; width: 83px; height: 66px; background: transparent url('../images/aspettocella_11_tl_2qku37ex.png') repeat left top;}
#imCellStyleGraphicsTR_177 { position: absolute; top: 0; right: 0; width: 83px; height: 66px; background: transparent url('../images/aspettocella_11_tr_2qku37ex.png') repeat right top;}
#imTextObject_177 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_177_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_177_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_177_tab0 ul ul ul { list-style: circle; }
#imTextObject_177_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_177_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_177_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_177_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_177_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_177_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_177_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_177_tab0 p { margin: 0; padding: 0; }
#imTextObject_177_tab0 .inline-block { display: inline-block; }
#imTextObject_177_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_177_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_177_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_177_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_177_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_177_tab0 img.fleft { margin-right: 15px; }
#imTextObject_177_tab0 img.fright { margin-left: 15px; }
#imTextObject_177_tab0 .imUl { text-decoration: underline; }
#imTextObject_177_tab0 .imVt { vertical-align: top; }
#imTextObject_177_tab0 .imVc { vertical-align: middle; }
#imTextObject_177_tab0 .imVb { vertical-align: bottom; }
#imTextObject_177_tab0 .fs15 { vertical-align: baseline; font-size: 15px;line-height: 21px; }
#imTextObject_177_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_177_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_177 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_7 > div { float: left; }
@media (min-width: 1114px) {
	#imBreadcrumb { width: 1058px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 1072px; }
	#imGroup_2 { width: 1072px; }
	#imGroup_3 { width: 702px; }
	#imCell_179 { width: 696px; min-height: 276px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_179 { width: 696px; min-height: 276px; padding: 3px 3px 185px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_179 { left: 3px; right: 3px; }
	#imTextObject_179 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_179 .text-container { height: 88px;}
	#imCell_178 { width: 696px; min-height: 402px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_178 { width: 696px; min-height: 402px; padding: 3px 3px 49px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_178 { left: 3px; right: 3px; }
	#imGroup_4 { width: 702px; height: 98px; }
	#imGroup_5 { width: 370px; }
	#imCell_145 { width: 364px; min-height: 261px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_145 { width: 364px; min-height: 261px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_145 { left: 3px; right: 3px; }
	#imCell_176 { width: 360px; min-height: 388px;  padding-top: 15px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_176 { width: 360px; min-height: 388px; padding: 47px 20px 15px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_176 { top: 27px; left: 17px; right: 17px; }
	#imCellStyleGraphics_176 { left: 5px; right: 5px; }
	#imTextObject_176_tab0 .image-1 { width: 70px; height: 41px; }
	#imTextObject_176_tab0 .image-2 { width: 68px; height: 56px; }
	#imTextObject_176_tab0 .image-3 { width: 69px; height: 52px; }
	#imTextObject_176_tab0 .image-4 { width: 69px; height: 45px; }
	#imTextObject_176 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_176 .text-container { height: 326px;}
	#imCell_97 { width: 364px; min-height: 107px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_97 { width: 364px; min-height: 107px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_97 { left: 3px; right: 3px; }
	#imGroup_6 { width: 1072px; }
	#imCell_177 { width: 360px; min-height: 151px;  padding-top: 20px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_177 { width: 360px; min-height: 151px; padding: 47px 20px 15px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_177 { top: 32px; left: 17px; right: 17px; }
	#imCellStyleGraphics_177 { left: 5px; right: 5px; }
	#imTextObject_177 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_177 .text-container { height: 89px;}
	#imGroup_7 { width: 702px; }
	#imGroup_8 { width: 702px; height: 15px; }
	#imGroup_9 { width: 702px; height: 161px; }
	#imGroup_10 { width: 1072px; height: 15px; }
	#imGroup_11 { width: 1072px; height: 0px; }
	#imGroup_12 { width: 1072px; height: 0px; }
	#imGroup_13 { width: 1072px; height: 0px; }
	#imGroup_14 { width: 1072px; height: 0px; }
	#imGroup_15 { width: 1072px; height: 0px; }
	#imGroup_16 { width: 1072px; height: 0px; }
	#imGroup_17 { width: 1072px; height: 0px; }
	#imGroup_18 { width: 1072px; height: 0px; }
	#imGroup_19 { width: 1072px; height: 0px; }
	#imGroup_20 { width: 1072px; height: 0px; }
	#imGroup_21 { width: 1072px; height: 0px; }
	#imGroup_22 { width: 1072px; height: 0px; }
	#imGroup_23 { width: 1072px; height: 0px; }
	#imGroup_24 { width: 1072px; height: 0px; }
	#imGroup_25 { width: 1072px; height: 0px; }
	
}
@media  (max-width: 1113px) and (min-width: 960px) {
	#imBreadcrumb { width: 925px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 939px; }
	#imGroup_2 { width: 939px; }
	#imGroup_3 { width: 615px; }
	#imCell_179 { width: 609px; min-height: 276px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_179 { width: 609px; min-height: 276px; padding: 3px 3px 185px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_179 { left: 3px; right: 3px; }
	#imTextObject_179 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_179 .text-container { height: 88px;}
	#imCell_178 { width: 609px; min-height: 452px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_178 { width: 609px; min-height: 452px; padding: 3px 3px 99px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_178 { left: 3px; right: 3px; }
	#imGroup_4 { width: 615px; height: 85px; }
	#imGroup_5 { width: 324px; }
	#imCell_145 { width: 318px; min-height: 261px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_145 { width: 318px; min-height: 261px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_145 { left: 3px; right: 3px; }
	#imCell_176 { width: 316px; min-height: 438px;  padding-top: 15px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_176 { width: 316px; min-height: 438px; padding: 47px 20px 15px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_176 { top: 27px; left: 16px; right: 16px; }
	#imCellStyleGraphics_176 { left: 4px; right: 4px; }
	#imTextObject_176_tab0 .image-1 { width: 70px; height: 41px; }
	#imTextObject_176_tab0 .image-2 { width: 68px; height: 56px; }
	#imTextObject_176_tab0 .image-3 { width: 69px; height: 52px; }
	#imTextObject_176_tab0 .image-4 { width: 69px; height: 45px; }
	#imTextObject_176 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_176 .text-container { height: 376px;}
	#imCell_97 { width: 318px; min-height: 94px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_97 { width: 318px; min-height: 94px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_97 { left: 3px; right: 3px; }
	#imGroup_6 { width: 939px; }
	#imCell_177 { width: 316px; min-height: 151px;  padding-top: 20px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_177 { width: 316px; min-height: 151px; padding: 47px 20px 15px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_177 { top: 32px; left: 16px; right: 16px; }
	#imCellStyleGraphics_177 { left: 4px; right: 4px; }
	#imTextObject_177 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_177 .text-container { height: 89px;}
	#imGroup_7 { width: 615px; }
	#imGroup_8 { width: 615px; height: 15px; }
	#imGroup_9 { width: 615px; height: 161px; }
	#imGroup_10 { width: 939px; height: 15px; }
	#imGroup_11 { width: 939px; height: 0px; }
	#imGroup_12 { width: 939px; height: 0px; }
	#imGroup_13 { width: 939px; height: 0px; }
	#imGroup_14 { width: 939px; height: 0px; }
	#imGroup_15 { width: 939px; height: 0px; }
	#imGroup_16 { width: 939px; height: 0px; }
	#imGroup_17 { width: 939px; height: 0px; }
	#imGroup_18 { width: 939px; height: 0px; }
	#imGroup_19 { width: 939px; height: 0px; }
	#imGroup_20 { width: 939px; height: 0px; }
	#imGroup_21 { width: 939px; height: 0px; }
	#imGroup_22 { width: 939px; height: 0px; }
	#imGroup_23 { width: 939px; height: 0px; }
	#imGroup_24 { width: 939px; height: 0px; }
	#imGroup_25 { width: 939px; height: 0px; }
	
}
@media  (max-width: 959px) and (min-width: 800px) {
	#imBreadcrumb { width: 765px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 779px; clear: left; }
	#imGroup_2 { width: 779px; }
	#imGroup_3 { width: 510px; }
	#imCell_179 { width: 506px; min-height: 138px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_179 { width: 506px; min-height: 138px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_179 { left: 2px; right: 2px; }
	#imTextObject_179 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_179 .text-container { height: 132px;}
	#imCell_178 { width: 506px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_178 { width: 506px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_178 { left: 2px; right: 2px; }
	#imGroup_4 { width: 510px; height: 87px; }
	#imGroup_5 { width: 269px; }
	#imCell_145 { display: none; }
	#imCell_145 { width: -2px; min-height: -6px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_145 { width: -2px; min-height: -5px; padding: 3px 3px -263px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_145 { left: 1px; right: 1px; }
	#imCell_176 { width: 261px; min-height: 488px;  padding-top: 15px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_176 { width: 261px; min-height: 488px; padding: 47px 20px 15px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_176 { top: 27px; left: 16px; right: 16px; }
	#imCellStyleGraphics_176 { left: 4px; right: 4px; }
	#imTextObject_176_tab0 .image-1 { width: 70px; height: 41px; }
	#imTextObject_176_tab0 .image-2 { width: 68px; height: 56px; }
	#imTextObject_176_tab0 .image-3 { width: 69px; height: 52px; }
	#imTextObject_176_tab0 .image-4 { width: 69px; height: 45px; }
	#imTextObject_176 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_176 .text-container { height: 426px;}
	#imCell_97 { width: 265px; min-height: 79px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_97 { width: 265px; min-height: 79px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_97 { left: 2px; right: 2px; }
	#imGroup_6 { width: 779px; }
	#imCell_177 { width: 261px; min-height: 151px;  padding-top: 20px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_177 { width: 261px; min-height: 151px; padding: 47px 20px 15px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_177 { top: 32px; left: 16px; right: 16px; }
	#imCellStyleGraphics_177 { left: 4px; right: 4px; }
	#imTextObject_177 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_177 .text-container { height: 89px;}
	#imGroup_7 { width: 510px; }
	#imGroup_8 { width: 510px; height: 15px; }
	#imGroup_9 { width: 510px; height: 161px; }
	#imGroup_10 { width: 779px; height: 15px; }
	#imGroup_11 { width: 779px; height: 0px; }
	#imGroup_12 { width: 779px; height: 0px; }
	#imGroup_13 { width: 779px; height: 0px; }
	#imGroup_14 { width: 779px; height: 0px; }
	#imGroup_15 { width: 779px; height: 0px; }
	#imGroup_16 { width: 779px; height: 0px; }
	#imGroup_17 { width: 779px; height: 0px; }
	#imGroup_18 { width: 779px; height: 0px; }
	#imGroup_19 { width: 779px; height: 0px; }
	#imGroup_20 { width: 779px; height: 0px; }
	#imGroup_21 { width: 779px; height: 0px; }
	#imGroup_22 { width: 779px; height: 0px; }
	#imGroup_23 { width: 779px; height: 0px; }
	#imGroup_24 { width: 779px; height: 0px; }
	#imGroup_25 { width: 779px; height: 0px; }
	
}
@media  (max-width: 799px) {
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imGroup_2 { width: 100%; clear: left; }
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_179 { clear: left; }
	#imCell_179 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_179 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_179 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_179 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_178 { clear: left; }
	#imCell_178 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_178 { width: 100%; min-height: 0px; padding: 3px 3px -347px 3px; }
	#imCellStyleGraphics_178 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_4 { display: none; clear: left; }
	#imGroup_5 { width: 100%; clear: left; }
	#imCell_145 { display: none; clear: left; }
	#imCell_145 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_145 { width: 100%; min-height: 0px; padding: 3px 3px -251px 3px; }
	#imCellStyleGraphics_145 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_176 { clear: left; }
	#imCell_176 { width: 100%; min-height: 50px;  padding-top: 15px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_176 { width: 100%; min-height: 0px; padding: 15px 20px 15px 15px; }
	#imCellStyleTitle_176 { position: relative; width 100%; }
	#imCellStyleGraphics_176 { top: 15px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_176, #imCellStyleGraphicsB_176, #imCellStyleGraphicsBL_176, #imCellStyleGraphicsBR_176, #imCellStyleGraphicsL_176, #imCellStyleGraphicsR_176, #imCellStyleGraphicsT_176, #imCellStyleGraphicsTL_176, #imCellStyleGraphicsTR_176 { display: none; }
	#imTextObject_176_tab0 .image-1 { width: 100%; max-width: 70px; }
	#imTextObject_176_tab0 .image-2 { width: 100%; max-width: 68px; }
	#imTextObject_176_tab0 .image-3 { width: 100%; max-width: 69px; }
	#imTextObject_176_tab0 .image-4 { width: 100%; max-width: 69px; }
	#imTextObject_176 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_97 { clear: left; }
	#imCell_97 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_97 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_97 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_6 { width: 100%; clear: left; }
	#imCell_177 { clear: right; }
	#imCell_177 { width: 100%; min-height: 55px;  padding-top: 20px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_177 { width: 100%; min-height: 0px; padding: 15px 20px 15px 15px; }
	#imCellStyleTitle_177 { position: relative; width 100%; }
	#imCellStyleGraphics_177 { top: 20px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_177, #imCellStyleGraphicsB_177, #imCellStyleGraphicsBL_177, #imCellStyleGraphicsBR_177, #imCellStyleGraphicsL_177, #imCellStyleGraphicsR_177, #imCellStyleGraphicsT_177, #imCellStyleGraphicsTL_177, #imCellStyleGraphicsTR_177 { display: none; }
	#imTextObject_177 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_7 { display: none; clear: right; }
	#imGroup_8 { display: none; clear: left; }
	#imGroup_9 { display: none; clear: left; }
	#imGroup_10 { display: none; clear: left; }
	#imGroup_11 { display: none; clear: left; }
	#imGroup_12 { display: none; clear: left; }
	#imGroup_13 { display: none; clear: left; }
	#imGroup_14 { display: none; clear: left; }
	#imGroup_15 { display: none; clear: left; }
	#imGroup_16 { display: none; clear: left; }
	#imGroup_17 { display: none; clear: left; }
	#imGroup_18 { display: none; clear: left; }
	#imGroup_19 { display: none; clear: left; }
	#imGroup_20 { display: none; clear: left; }
	#imGroup_21 { display: none; clear: left; }
	#imGroup_22 { display: none; clear: left; }
	#imGroup_23 { display: none; clear: left; }
	#imGroup_24 { display: none; clear: left; }
	#imGroup_25 { display: none; clear: left; }
	
}
